@import url("https://fonts.googleapis.com/css2?family=Gothic+A1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  color: white;
  text-decoration: none;
}

.container {
  background-color: #121416;
  padding-top: 200px;
  padding-bottom: 50px;
}

.main-section {
  margin-top: 100px;
  width: 80%;
  margin: auto;
}

.main-section-title {
  font-size: 5em;
  line-height: 100px;
  font-weight: 500;
  max-width: 80%;
}

.main-section-arrow {
  margin-top: 40px;
  display: flex;
}

.main-section-arrow .left {
  display: flex;
  flex-direction: column;
  width: 30%;
}

.left span {
  margin-bottom: 20px;
  font-size: 1.2em;
  color: #7e838f;
}

.right span {
  margin-bottom: 20px;
  font-size: 1.2em;
  color: #7e838f;
}
.main-section-arrow .right {
  display: flex;
  flex-direction: column;
  width: 70%;
}

.new-article-section {
  width: 80%;
  margin: auto;
  display: flex;
  margin-top: 100px;
}

.left-article {
  width: 40%;
  border: 1px solid #383838;
  padding-left: 30px;
  padding-top: 50px;
}

.left-article .new {
  font-size: 2.5em;
  font-weight: 500;
}
.left-article .terbaru {
  font-size: 2.5em;
  font-weight: 500;
  color: #7e838f;
}
.right-article {
  width: 60%;
  border: 1px solid #383838;
  padding-left: 30px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.image-frame {
  max-width: 90%;
  border-radius: 20px;
  height: 400px;
  background-color: #383838;
}

.date-category {
  display: flex;
  margin-top: 40px;
  align-items: center;
}

.badge-container {
  display: flex;
}

.badge-one {
  border: 1px solid #383838;
  padding: 10px 15px;
  border-radius: 30px;

  font-size: 10px;
  color: #7e838f;
}
.date {
  color: #7e838f;
  margin-right: 20px;
}
.badge-sisa {
  border: 1px solid #383838;
  padding: 10px 15px;
  border-radius: 30px;
  margin-right: 20px;
  margin-left: 20px;
  font-size: 10px;
  color: #7e838f;
}

.badge-sisaa {
  border: 1px solid #383838;
  padding: 10px 15px;
  border-radius: 30px;
  margin-right: 20px;

  font-size: 10px;
  color: #7e838f;
}

.article-title {
  margin-top: 20px;
  font-size: 2em;
  font-weight: 500;
}

@media screen and (max-width: 1000px) {
  .new-article-section {
    flex-direction: column;
    border: 1px solid #383838;
  }
  .image-frame {
    width: 95%;
    height: 300px;
    margin: auto;
  }
  .right-article {
    margin-top: 20px;
    width: 100%;
    border: none;
    padding-left: 0;
  }
  .left-article {
    border: none;
  }

  .badge-container {
    margin-top: 20px;
  }
  .date-category {
    flex-direction: column;
    align-items: start;
    padding-left: 30px;
  }
  .badge-one {
    margin-left: 0;
  }

  .article-title {
    padding-left: 30px;
  }
}

@media screen and (max-width: 800px) {
  .main-section-arrow {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  .left-article {
    padding-left: 20px;
  }
  .new-article-section {
    width: 92%;
  }
  .main-section-arrow {
    display: none;
  }
  .main-section-title {
    font-size: 3em;
    line-height: normal;
  }
  .image-frame {
    height: 300px;
  }
  .date-category {
    padding-left: 20px;
  }
  .article-title {
    padding-left: 20px;
  }
  .badge-one {
    padding: 10px 10px;
  }
  .badge-sisa {
    padding: 10px 10px;
  }
  .badge-sisaa {
    padding: 10px 10px;
  }
}

.most-popular {
  width: 80%;
  margin: auto;

  border: 1px solid #383838;
}

.most-popular-title {
  padding-top: 50px;
  padding-left: 30px;
  font-size: 2em;
  font-weight: 500;
  color: #7e838f;
  padding-bottom: 50px;
  border: 1px solid #383838;
}

.article-populars {
  width: 25%;
  border: 1px solid #383838;
  padding-top: 100px;
  padding-bottom: 30px;
}

.wrap-popu {
  margin-left: 20px;
}
.badge-popular {
  border: 1px solid #383838;
  height: 30px;
  width: 100px;
  border-radius: 30px;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  color: #7e838f;
  margin-bottom: 20px;
}

.populars-title {
  font-size: 1.5em;
  font-weight: 500;
  margin-top: 20px;
  width: 90%;
  margin-bottom: 20px;
}

.most-popular-container {
  display: flex;
}

@media screen and (max-width: 1000px) {
  .most-popular-container {
    flex-direction: column;
  }
  .article-populars {
    width: 100%;
  }
}

@media screen and (max-width: 700px) {
  .most-popular {
    width: 92%;
  }
  .most-popular-container {
    width: 100%;
  }
  .article-populars {
    padding-left: 0;
  }
  .wrap-popu {
    margin-left: 20px;
  }
}

.paling-terbaru {
  width: 80%;
  margin: auto;
}

.recent-title {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 30px;
  font-size: 2em;
  font-weight: 500;
  color: #7e838f;
  padding-bottom: 50px;
  border: 1px solid #383838;
}

.terbaru-articles {
  min-width: 700px;
  border: 1px solid #383838;
  padding-top: 50px;
  padding-bottom: 40px;
}
.wrap {
  margin-left: 20px;
}
.terbaru-image-frame {
  width: 95%;
  border-radius: 20px;
  height: 400px;
  background-color: #383838;
}

.info-container {
  display: flex;
  margin-top: 40px;
  align-items: center;
}

.terbaru-article-title {
  margin-top: 20px;
  font-size: 2em;
  font-weight: 500;
  padding-bottom: 40px;
}

.terbaru-container {
  display: flex;
  overflow-x: auto;
  padding-bottom: 50px;
}
.terbaru-container::-webkit-scrollbar {
  color: #383838;
}
.terbaru-container::-webkit-scrollbar-track {
  background-color: #181818;
}
.terbaru-container::-webkit-scrollbar-thumb {
  background-color: #383838;
  border-radius: 10px;
  width: 1px;
}
@media screen and (max-width: 1200px) {
  .info-container {
    flex-direction: column;
    align-items: start;
  }
  .badge-container {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1000px) {
  .info-container {
    flex-direction: column;
    align-items: start;
  }
  .terbaru-articles {
    width: 100%;
  }
}

@media screen and (max-width: 900px) {
  .main-section-title {
    font-size: 2.8em;
    line-height: normal;
  }
}

.right-article:hover {
  cursor: pointer;
  transition: 0.5s;
  background-color: #222222;
}

.article-populars:hover {
  cursor: pointer;
  transition: 0.5s;
  background-color: #222222;
}

.terbaru-articles:hover {
  cursor: pointer;
  transition: 0.5s;
  background-color: #222222;
}

.image-frame img {
  width: 100%;
  height: 100%;

  border-radius: 20px;
}

.terbaru-image-frame img {
  width: 100%;
  height: 100%;
  object-fit: fill;

  border-radius: 20px;
}

@media screen and (max-width: 700px) {
  .terbaru-articles {
    min-width: 300px;
  }
  .image-frame {
    border-radius: 10px;
  }
  .terbaru-image-frame {
    height: 200px;
    width: 95%;
  }
  .paling-terbaru {
    width: 92%;
  }

  .terbaru-articles {
    padding-bottom: 20px;
  }
  .terbaru-article-title {
    max-width: 90%;
    font-size: 1.2em;
    padding-bottom: 0;
  }

  .article-title {
    font-size: 1.5em;
    max-width: 90%;
  }
  .main-section-title {
    font-size: 2em;
    max-width: 100%;
  }
}

@media screen and (max-width: 550px) {
  .image-frame {
    height: 250px;
  }
}

.left span:hover {
  color: white;
}
